# Override user as 'root' or specific Dataristix user with read and write access
# to the 'dataristix-data' and 'dataristix-secret' volumes.

services:

# Core
# ===============================
  dataristix-core:
    user: root

# Proxy
# ===============================
  dataristix-proxy:
    user: root

# CSV
# ===============================
  dataristix-for-csv:
    user: root

# Email
# ===============================
  dataristix-for-email:
    user: root

# Excel
# ===============================
  dataristix-for-excel:
    user: root

# IoT Devices
# ===============================
  dataristix-for-iotdevices:
    user: root    

# MQTT
# ===============================
  dataristix-for-mqtt:
    user: root

# Power BI
# ===============================
  dataristix-for-powerbi:
    user: root

# REST
# ===============================
  dataristix-for-rest:
    user: root

# Script
# ===============================
  dataristix-for-script:
    user: root

# SQLite
# ===============================
  dataristix-for-sqlite:
    user: root